.contentarea a, #WE_contentarea a, #EX_contentarea a {
	color: #0062A0;
	text-decoration: none;
}


.contentarea a:hover, #WE_contentarea a:hover, #EX_contentarea a:hover {
	text-decoration: underline;
	color: #165fb1;
}

.contentarea a img, #WE_contentarea a img, #EX_contentarea a img {
	border: 0px;
}

.contentarea ul, #WE_contentarea ul, #EX_contentarea ul {
	margin: 0px 0px 0px 15px;
	padding: 0px;
}
	
	.contentarea ul li, #WE_contentarea ul li, #EX_contentarea ul li {
		list-style-image: url(http://www.eu2004.nl/styles/default/images/arrow_bulletlist.gif);
	}

.contentarea ol, #WE_contentarea ol, #EX_contentarea ol {
	margin: 0px 0px 0px 35px;
	padding: 0px;
}

.contentarea li, #WE_contentarea li, #EX_contentarea li {
	line-height: 150%;
	padding: 0px;
}

	.contentarea li p, #WE_contentarea li p, #EX_contentarea li p {
		line-height: 150%;
	}

.contentarea p, #WE_contentarea p, #EX_contentarea p {
	margin: 0px;
	padding: 0px;
}

/*-----------Headerstyling--------*/

.contentarea h1, #WE_contentarea h1, #EX_contentarea h1 {
	font-size: 180%;
	margin: 15px 0px 10px 0px;
	color: #000000;
	font-family:Arial, Verdana, 'Sans Serif';
}

.contentarea h2, #WE_contentarea h2, #EX_contentarea h2 {
	font-size:110%;
	margin:15px 0px 5px 0px;
	color: #000000;
  font-family:Arial, Verdana, 'Sans Serif';
  margin: .9em 0 .4em;font-weight: bold;
}

.contentarea h3, #WE_contentarea h3, #EX_contentarea h3 {
	font-size: 100%;
	margin: .9em 0 .3em; font-weight: bold;line-height: 1.4;
	color: #000000;
  font-family:Arial, Verdana, 'Sans Serif';
}

.contentarea h4, #WE_contentarea h4, #EX_contentarea h4 {
	margin: .9em 0 0;font-weight: normal;line-height: 1.4;
	font-weight: normal;
	color: #000000;
  font-family:Arial, Verdana, 'Sans Serif';
}

.contentarea h5, #WE_contentarea h5, #EX_contentarea h5 {
	font-size: 100%;
	margin: 0px 0px 0px 0px;
	font-weight: normal;
	color: #000000;
  font-family:Arial, Verdana, 'Sans Serif';
}

.contentarea h6, #WE_contentarea h6, #EX_contentarea h6 {
	font-size: 90%;
	margin: 0px 0px 0px 0px;
	font-weight: normal;
	color: #000000;
   font-family:Arial, Verdana, 'Sans Serif';
	font-style: italic;
}

/* EXPLORER TAB DOCUMENT CONTENT AREA */

#EX_contentarea {
	font-family:Arial, Verdana, Sans Serif;
	line-height:150%;
	color:#363636;
	font-size: 11px;
}

/* WEBEDITOR CONTENT AREA */

#WE_contentarea { /* webeditor body tag */
	margin:0px;
	padding:0px;
	font-family:Arial, Verdana, Sans Serif;
	line-height:150%;
	width:100%;
	height:100%;
	color:#363636;
	font-size: 11px;
}

#WE_contentarea table {
	font-size: 11px;
}

/* SPAN CLASSES */

.WECLASS_RedBack
{
    background-color: #cc0000;
}

.WECLASS_BoldGrey
{
	font-weight: bold;
	color: #eee;
}

.WECLASS_Bijschrift {
	margin-top: 0px;
	color: #7e7e7e;
	display: block;
	width: 420px;
}

/* HR CLASSES */

.WEHR_Grijs
{
	background-color: #eeeeee;
	height: 3px;
	border:  0px;
}

.WEHR_GroenGroot
{
	background-color: #00ff00;
	height: 10px;
	border: 0px;
}

/* TABLE CLASSES */

/* ======[ .WE_1logo ]========================================================================== */

.WE_1logo
{        
    width: 100%;
    
}

.verdragtabel caption
{        
 font-family:verdana,helvetica,arial,sans-serif !important;
font-size:110% !important;
font-weight:bold !important;
line-height:1.4 !important;
margin-bottom:3px !important;
text-align:left !important;
  color:#000000 !important;  
  border:none !important;
}

.WE_1logo td
{
    border-bottom: 2px solid #ffffff !important;
    background-color: #fef2df !important;
    color: #000000 !important;
    border-left: 2px solid #FFFFFF !important;
    padding: 5px 5px 5px 10px !important;

}

.WE_1logo th
{
 		border-bottom: 2px solid #ffffff !important;
    background-color: #fde4be !important;
    font-weight: bold !important;
    text-align: left !important;
    color: #000000 !important;
    border-left: 2px solid #FFFFFF !important;
    padding: 5px 5px 5px 10px !important;
}

.WE_1logo tr
{   
    vertical-align:top;
}

.WE_1logo td
{
    background-color: #c0c0c0;
    border-left: 2px solid #FFFFFF !important;
}





blockquote {
padding:10px;
border:2px solid #eeeeee;
}


#EX_contentarea blockquote {
padding:10px;
border:2px solid #eeeeee;
}



/*voorkant*/
#inhoudkolom table
{        
    width: 100%;
}

#inhoudkolom caption
{        
 font-family:verdana,helvetica,arial,sans-serif !important;
font-size:110% !important;
font-weight:bold !important;
line-height:1.4 !important;
margin-bottom:3px !important;
text-align:left !important;
  color:#000000 !important;  
  border:none !important;
}

#inhoudkolom td
{
    border-top:0px solid #ffffff !important;
    border-bottom: 2px solid #ffffff !important;
    background-color: #fef2df !important;
    color: #000000 !important;
    border-left: 2px solid #FFFFFF !important;
    padding: 5px 5px 5px 10px !important;

}

#inhoudkolom td
{
    border-right:0px solid #ffffff !important;
    border-top:0px solid #ffffff !important;
    border-bottom: 2px solid #ffffff !important;
    background-color: #fef2df !important;
    color: #000000 !important;
    border-left: 2px solid #FFFFFF !important;
    padding: 5px 5px 5px 10px !important;
}

#inhoudkolom th
{
 		border-bottom: 2px solid #ffffff !important;
    background-color:#FDE4BE !important;
    font-weight: bold !important;
    text-align: left !important;
    color: #000000 !important;
    border-left: 2px solid #FFFFFF !important;
    padding: 5px 5px 5px 10px !important;
}

#inhoudkolom tr
{   
    vertical-align:top;
}
#inhoudkolom table[style]
{        
    width: 100%;
}

#inhoudkolom caption[style]
{        
 font-family:verdana,helvetica,arial,sans-serif !important;
font-size:110% !important;
font-weight:bold !important;
line-height:1.4 !important;
margin-bottom:3px !important;
text-align:left !important;
  color:#000000 !important;  
  border:none !important;
}

#inhoudkolom td[style]
{
    border-top:0px solid #ffffff !important;
    border-bottom: 2px solid #ffffff !important;
    background-color: #fef2df !important;
    color: #000000 !important;
    border-left: 2px solid #FFFFFF !important;
    padding: 5px 5px 5px 10px !important;

}

#inhoudkolom td[style]
{
    border-right:0px solid #ffffff !important;
    border-top:0px solid #ffffff !important;
    border-bottom: 2px solid #ffffff !important;
    background-color: #fef2df !important;
    color: #000000 !important;
    border-left: 2px solid #FFFFFF !important;
    padding: 5px 5px 5px 10px !important;
}

#inhoudkolom th[style]
{
 		border-bottom: 2px solid #ffffff !important;
    background-color:#FDE4BE !important;
    font-weight: bold !important;
    text-align: left !important;
    color: #000000 !important;
    border-left: 2px solid #FFFFFF !important;
    padding: 5px 5px 5px 10px !important;
}

#inhoudkolom tr[style]
{   
    vertical-align:top;
}

/*Ex kant*/
#EX_contentarea table[style]
{        
    width: 100%;
    border:none !important;
}

#EX_contentarea caption[style]
{        
 font-family:verdana,helvetica,arial,sans-serif !important;
font-size:110% !important;
font-weight:bold !important;
line-height:1.4 !important;
margin-bottom:3px !important;
text-align:left !important;
  color:#000000 !important;  
  border:none !important;
}

#EX_contentarea th[style]
{
 		border-bottom: 2px solid #ffffff !important;
  	background-color:#FDE4BE !important;
    font-weight: bold !important;
    text-align: left !important;
    color: #000000 !important;
    border-left: 2px solid #FFFFFF !important;
    padding: 5px 5px 5px 10px !important;
}

#EX_contentarea td[style]
{
    border-top:0px solid #ffffff !important;
    border-bottom: 2px solid #ffffff !important;
    background-color: #fef2df !important;
    color: #000000 !important;
    border-left: 2px solid #FFFFFF !important;
    padding: 5px 5px 5px 10px !important;

}

#EX_contentarea td[style]
{
    border-right:0px solid #ffffff !important;
    border-top:0px solid #ffffff !important;
    border-bottom: 2px solid #ffffff !important;
    background-color: #fef2df !important;
    color: #000000 !important;
    border-left: 2px solid #FFFFFF !important;
    padding: 5px 5px 5px 10px !important;
}



#EX_contentarea tr[style]
{   
    vertical-align:top;
}

/*WE kant*/
#EX_contentarea table
{        
    width: 100%;
    border:none !important;
}

#EX_contentarea caption
{        
 font-family:verdana,helvetica,arial,sans-serif !important;
font-size:110% !important;
font-weight:bold !important;
line-height:1.4 !important;
margin-bottom:3px !important;
text-align:left !important;
  color:#000000 !important;  
  border:none !important;
}

#EX_contentarea td
{
    border-top:0px solid #ffffff !important;
    border-bottom: 2px solid #ffffff !important;
    background-color: #fef2df !important;
    color: #000000 !important;
    border-left: 2px solid #FFFFFF !important;
    padding: 5px 5px 5px 10px !important;

}

#EX_contentarea td
{
    border-right:0px solid #ffffff !important;
    border-top:0px solid #ffffff !important;
    border-bottom: 2px solid #ffffff !important;
    background-color: #fef2df !important;
    color: #000000 !important;
    border-left: 2px solid #FFFFFF !important;
    padding: 5px 5px 5px 10px !important;
}

#EX_contentarea th
{
 		border-bottom: 2px solid #ffffff !important;
    background-color:#FDE4BE !important;
    font-weight: bold !important;
    text-align: left !important;
    color: #000000 !important;
    border-left: 2px solid #FFFFFF !important;
    padding: 5px 5px 5px 10px !important;
}

#EX_contentarea tr
{   
    vertical-align:top;
}

/*Ex kant*/
#WE_contentarea table[style]
{        
    width: 100%;
    border:none !important;
}

#WE_contentarea caption[style]
{        
 font-family:verdana,helvetica,arial,sans-serif !important;
font-size:110% !important;
font-weight:bold !important;
line-height:1.4 !important;
margin-bottom:3px !important;
text-align:left !important;
  color:#000000 !important;  
  border:none !important;
}

#WE_contentarea td[style]
{
    border-top:0px solid #ffffff !important;
    border-bottom: 2px solid #ffffff !important;
    background-color: #fef2df !important;
    color: #000000 !important;
    border-left: 2px solid #FFFFFF !important;
    padding: 5px 5px 5px 10px !important;

}

#WE_contentarea td[style]
{
    border-right:0px solid #ffffff !important;
    border-top:0px solid #ffffff !important;
    border-bottom: 2px solid #ffffff !important;
    background-color: #fef2df !important;
    color: #000000 !important;
    border-left: 2px solid #FFFFFF !important;
    padding: 5px 5px 5px 10px !important;
}

#WE_contentarea th[style]
{
 		border-bottom: 2px solid #ffffff !important;
    background-color: #fde4be !important;
    font-weight: bold !important;
    text-align: left !important;
    color: #000000 !important;
    border-left: 2px solid #FFFFFF !important;
    padding: 5px 5px 5px 10px !important;
}

#WE_contentarea tr[style]
{   
    vertical-align:top;
}

/*Ex kant*/
#WE_contentarea table
{        
    width: 100%;
    border:none !important;
}

#WE_contentarea caption
{        
 font-family:verdana,helvetica,arial,sans-serif !important;
font-size:110% !important;
font-weight:bold !important;
line-height:1.4 !important;
margin-bottom:3px !important;
text-align:left !important;
  color:#000000 !important;  
  border:none !important;
}

#WE_contentarea td
{
    border-top:0px solid #ffffff !important;
    border-bottom: 2px solid #ffffff !important;
    background-color: #fef2df !important;
    color: #000000 !important;
    border-left: 2px solid #FFFFFF !important;
    padding: 5px 5px 5px 10px !important;

}

#WE_contentarea td
{
    border-right:0px solid #ffffff !important;
    border-top:0px solid #ffffff !important;
    border-bottom: 2px solid #ffffff !important;
    background-color: #fef2df !important;
    color: #000000 !important;
    border-left: 2px solid #FFFFFF !important;
    padding: 5px 5px 5px 10px !important;
}

#WE_contentarea th
{
 		border-bottom: 2px solid #ffffff !important;
    background-color: #fde4be !important;
    font-weight: bold !important;
    text-align: left !important;
    color: #000000 !important;
    border-left: 2px solid #FFFFFF !important;
    padding: 5px 5px 5px 10px !important;
}

#WE_contentarea tr
{   
    vertical-align:top;
}